/*

Theme Name: X &ndash; Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x
yellow: #FFDE00
green: #288732
*/
.x-navbar {
	background-color: #288732;
}
.x-navbar .desktop .x-nav > li > a > span {
	color: #1C1C1C !important;
}.x-navbar .desktop .x-nav > li > a:hover > span {
	background-color: #FDF9E6 !important;
}
.x-navbar .desktop .x-nav > .x-active > a > span, .x-navbar .desktop .x-nav > .current-menu-item > a > span {
	color: #1C1C1C !important;
	background-color: #FDF9E6;
}
.x-sidebar {
	background-color: #FFDE00;
}
#metaslider_widget-3 {
	margin-top: 20px !important;
}
h1 {font-size: calc(2.4vw + 10px) !important}
h2 {font-size: calc(1.8vw + 10px) !important;
padding-bottom: 1em;}
h3 {font-size: calc(1.5vw + 10px) !important}
h4 {font-size: calc(1.2vw + 10px) !important}
h5 {font-size: calc(1vw + 10px) !important; font-weight: bold;}

.x-btn, .button, [type="submit"] {
	padding-left: 50px;
	padding-right: 50px;
    color: #288732 !important;
    background-color: #FFDE00 !important;
    margin-bottom: 0.25em;
    text-shadow: none !important;
    box-shadow: none !important;
    border-radius: 0.5em;
	font-weight: 700;
}
div.copyright::after {
	content: url(/wp-content/uploads/2019/07/logo-mikis-kiwi-30black.png)
}